.margem-banner { 
	margin-top: 80px; 
}

.banner-home {
	width: 100%; 
	height: 600px; 
	display: flex; 
	justify-content: center; 
	align-items: center; 
	overflow: hidden; 
	background-color: #03257d;
}

.img-home {
	flex-shrink: 0;
	-webkit-mask-image: linear-gradient(to right, transparent 30%, black 50%, black 95%, transparent 100%);
	mask-image: linear-gradient(to right, transparent 30%, black 50%, black 95%, transparent 100%);
	width: auto;
	height: 100%;
}

.titulo-home {
	position: absolute;
	margin-top: -470px;
	width: 450px;
	margin-left: 120px;
}

.titulo-home h1 {
	color: #fff;
	font-weight: 800;
	margin-bottom: 20px;
}

.titulo-home p {
	color: #00bf63;
	font-size: 22px;
	font-weight: 700;
}

.titulo-home span {
	color: #ffffff;
	font-size: 18px;
	line-height: 40px;
}

.cta-home {
	background-color: #00bf63;
	margin-top: 30px;
	padding: 14px 20px;
	color: #fff;
	font-weight: 700;
	border-radius: 40px;
	font-size: 16px; 
	margin: 30px 0px 0px 0px; 
	padding:8px; 
	width: 100%; 
	max-width: 360px;
	padding-left: 20px;
}

.cta-home:hover {
	background-color: #00984e;
	margin-top: 30px;
	padding: 14px 20px;
	color: #ffffff;
	font-weight: 700;
	border-radius: 40px;
	font-size: 16px; 
	margin: 30px 0px 0px 0px; 
	padding:8px; 
	width: 100%; 
	max-width: 360px;
	padding-left: 20px;
}

.cta-home2 {
	background-color: #00bf63;
	margin-top: 30px;
	padding: 14px 20px;
	color: #fff;
	font-weight: 700;
	border-radius: 40px;
	font-size: 16px; 
	margin: 30px 0px 0px 15px; 
	padding:8px; 
	width: 100%; 
	max-width: 230px;
	padding-left: 20px;
}

.cta-home2:hover {
	background-color: #008b48;
}

.cta-home3 {
	background-color: #00bf63;
	margin-top: 30px;
	padding: 14px 20px;
	color: #fff;
	font-weight: 700;
	border-radius: 40px;
	font-size: 16px; 
	margin: -5px 0px 0px 15px; 
	padding:8px; 
	width: 100%; 
	max-width: 230px;
	padding-left: 20px;
}

.menu-home span {
	font-size:16px;
}

.home-card {
	width: 270px; 
	height: 355px; 
	border-radius: 20px; 
	border: solid 2px #E2E2E2
}

.home-cursos {
	margin-top:-65px; 
	width:100%;
}

.home-card h2 {
	padding:20px; 
	font-weight: 900; 
	font-size: 30px;
}

.home-card p {
	padding:20px;
	font-size: 16px;
	margin-top: -50px;
}

.join-texto h2 {
	color:#000; 
	margin-top:100px; 
	font-size:46px; 
	text-align:left;
	font-weight: 900;
}

.join-texto p {
	color:#a0a0a0;
	text-align:left;
	font-size: 16px;
	margin-top: 20px;
	line-height: 26px;
}

.join-img {
	width: 1200px;
}

.texto_metodo h2 {
	margin-top:0px;
	font-size:26px;
	text-align:left;
	color:#fff;
	font-size: 45px;
}

.texto_met {
	margin-top:-10px;
	text-align:left;
	color:#fff;
	font-size: 22px;
}

.faq-discover .card {
	border: none;
	border-radius: 12px;
	margin-bottom: 16px;
	background-color: #ffffff;
	box-shadow: 0 4px 15px rgba(0, 0, 0, 0.04);
	transition: all 0.3s ease;
	overflow: hidden;
	border: #b4b4b4 1px solid;
}

.faq-discover .card:hover {
	box-shadow: 0 8px 25px rgba(0, 0, 0, 0.08);
	transform: translateY(-2px);
	
}

.faq-discover .card-header {
	background-color: transparent;
	border-bottom: none;
	padding: 0;
}

.faq-discover .btn-link {
	width: 100%;
	text-align: left;
	color: #2b2b2b;
	font-weight: 700;
	font-size: 1.05rem;
	text-decoration: none;
	padding: 24px;
	display: flex;
	justify-content: space-between;
	align-items: center;
	white-space: normal; /* Permite que o texto quebre linhas perfeitamente no celular */
}

.faq-discover .btn-link:hover,
.faq-discover .btn-link:focus {
	text-decoration: none;
	color: #000274; /* Cor de foco - ajuste para a cor principal da sua marca */
}

/* Estilo e animação do ícone */
.faq-discover .icon-box {
	display: flex;
	align-items: center;
	justify-content: center;
	min-width: 35px;
	height: 35px;
	border-radius: 50%;
	background-color: #f4f6f9;
	margin-left: 15px;
	transition: all 0.3s ease;
}

.faq-discover .btn-link i {
	color: #555;
	font-size: 0.9rem;
	transition: transform 0.3s ease;
}

/* Estado Aberto */
.faq-discover .btn-link:not(.collapsed) .icon-box {
	background-color: #0056b3; /* Cor principal */
}

.faq-discover .btn-link:not(.collapsed) i {
	transform: rotate(180deg);
	color: #ffffff;
}

.faq-discover .card-body {
	font-size: 1rem;
	color: #5a5a5a;
	line-height: 1.7; /* Respiro ideal para leitura */
	padding: 0 24px 24px 24px;
	border-top: 1px solid rgba(0,0,0,0.03);
	margin-top: -10px;
}

.depo {
	color:#343434; 
	margin-top:-70px;
	font-weight: 800;
}

.depos {
	font-size: 18px; 
	line-height: 26px;
}

.img-frame {
	width: 100%;
}


.tit-faq {
	color:#343434; 
	margin-top:-120px; 
	font-size: 32px; 
	margin-bottom: 60px;
	font-weight: 800 ;
}


@media only screen and (max-width: 1330px) {
	.titulo-home {
		margin-left: 200px;
		margin-top: -470px;
		width:420px;
		position: absolute;
	}
}

@media only screen and (max-width: 1024px) {
	.titulo-home {
		margin-left: 300px;
		margin-top: -470px;
		width:420px;
		position: absolute;
	}
}

@media only screen and (max-width: 800px) {
	.titulo-home {
		margin-left: 550px;
		margin-top: -500px;
		width:420px;
		position: absolute;
	}
	.img-home {
		flex-shrink: 0;
		-webkit-mask-image: linear-gradient(to right, transparent 30%, black 70%, black 95%, transparent 100%);
		mask-image: linear-gradient(to right, transparent 30%, black 70%, black 95%, transparent 100%);
		width: auto;
		height: 100%;
		padding: 0px 280px 0px 0px;
	}

	.menu-home span {
		font-size:0px;
	}

	.li-home i {
		font-size:0px;
	}

	.home-bar {
		height: 0px;
	}

	
}


@media (max-width: 768px) {
	.faq-discover .btn-link {
		font-size: 0.95rem;
		padding: 18px;
	}
	.faq-discover .card-body {
		font-size: 0.95rem;
		padding: 0 18px 18px 18px;
	}
	.faq-discover .icon-box {
		min-width: 30px;
		height: 30px;
	}
}

@media only screen and (max-width: 480px) {

	.texto_metodo h2 {
		margin-top:0px;
		font-size:32px;
		text-align:left;
		color:#fff;
		margin-top: 20px;
	}

	.margem-banner { 
		margin-top: 10px; 
	}

	.banner-home {
		width: 100%; 
		height: 1080px;
		margin-top: -320px;
		padding-bottom: 40px;
	}

	.titulo-home {
		margin-left: 20px;
		margin-top: 20px;
		width:360px;
	}

	.img-home {
		-webkit-mask-image: none;
		mask-image: none;
		width: 100%;
		height: 100%;
		padding: 0px;
	}

	.titulo-home h1 {
		font-size: 32px;
	}

	.titulo-home p {
		font-size: 18px;
	}

	.titulo-home span {
		color: #ffffff;
		font-size: 15px;
		line-height: 30px;
	}

	.home-card {
		width: 100%; 
		height: 355px; 
		border-radius: 20px; 
		border: solid 3px #E2E2E2;
		text-align:center;
		margin-bottom: 40px;
	}

	.home-cursos {
		margin-top:-70px; 
		width:270px;
	}

	.home-card h2 {
		padding:20px; 
		font-weight: 900; 
		font-size: 35px;
		text-align: left;

	}

	.home-card p {
		padding:20px;
		font-size: 18px;
		margin-top: -50px;
		text-align: left;
	}

	.cta-home {
		background-color: #00bf63;
		margin-top: 30px;
		padding: 14px 20px;
		color: #fff;
		font-weight: 700;
		border-radius: 40px;
		font-size: 16px; 
		margin: 30px 0px 0px 0px; 
		padding:8px; 
		width: 100%; 
		max-width: 320px;
		padding-left: 20px;
	}

	.cta-home2 {
		background-color: #00bf63;
		padding: 14px 20px;
		color: #fff;
		font-weight: 700;
		border-radius: 16px;
		font-size: 16px; 
		margin: 20px 0px 30px 15px; 
		padding:8px; 
		width: 100%; 
		max-width: 295px;
		padding-left: 20px;
	}

	.cta-home3 {
		background-color: #00bf63;
		padding: 14px 20px;
		color: #fff;
		font-weight: 700;
		border-radius: 16px;
		font-size: 16px; 
		margin: -15px 0px 30px 15px; 
		padding:8px; 
		width: 100%; 
		max-width: 295px;
		padding-left: 20px;
	}

	.join-texto h2 {
		color:#000; 
		margin-top:0px; 
		font-size:35px; 
		text-align:left;
		font-weight: 900;
	}

	.join-texto p {
		color:#a0a0a0;
		text-align:left;
		font-size: 15px;
		margin-top: 20px;
		line-height: 22px;
	}

	.join-img {
		width: 620px;
		margin-top: 20px;
	}

	.depo {
		color:#343434; 
		margin-top:-80px;
		font-weight: 800;
		font-size: 21px;
		text-align: left;
	}

	.depos {
		font-size: 18px; 
		line-height: 26px;
		text-align: left;
	}

	.img-frame {
		width: 600px;
	}

	.tit-faq {
		color:#343434; 
		margin-top:-120px; 
		font-size: 26px; 
		margin-bottom: 60px;
		font-weight: 800;
		text-align: left;
	}


}

@media only screen and (max-width: 440px) {

	.cta-home2 {
		max-width: 360px;
		margin-top: 25px;
	}

	.cta-home3 {
		max-width: 360px;
		margin-top: -15px;
	}
	
}

@media only screen and (max-width: 420px) {

	.cta-home2 {
		max-width: 345px;
		margin-top: 25px;
	}

	.cta-home3 {
		max-width: 345px;
		margin-top: -15px;
	}
	
}

@media only screen and (max-width: 390px) {

	.titulo-home h1{
		font-size: 26px;
	}

	.cta-home2 {
		max-width: 310px;
		margin-top: 25px;
	}

	.cta-home3 {
		max-width: 310px;
		margin-top: -15px;
	}
	
}

@media only screen and (max-width: 380px) {

	.titulo-home h1{
		font-size: 26px;
	}

	.cta-home2 {
		max-width: 310px;
		margin-top: 25px;
	}

	.cta-home3 {
		max-width: 310px;
		margin-top: -15px;
	}
	
}

@media only screen and (max-width: 360px) {

	.titulo-home h1{
		font-size: 26px;
	}

	.cta-home2 {
		max-width: 295px;
		margin-top: 25px;
	}

	.cta-home3 {
		max-width: 295px;
		margin-top: -15px;
	}
	
}




@media only screen and (max-width: 320px) {

	.cta-home2 {
		max-width: 255px;
		margin-top: 25px;
	}

	.cta-home3 {
		max-width: 255px;
		margin-top: -15px;
	}

	.titulo-home span {
		color: #ffffff;
		font-size: 13px;
		line-height: 30px;
	}

	.cta-home {
		background-color: #00bf63;
		margin-top: 30px;
		padding: 14px 20px;
		color: #fff;
		font-weight: 700;
		border-radius: 40px;
		font-size: 16px; 
		margin: 30px 0px 0px 0px; 
		padding:8px; 
		width: 100%; 
		max-width: 280px;
		padding-left: 20px;
	}

}